url: https://opengameart.org/content/free-photorealistic-seamless-textures-basic-1
title: FREE Photorealistic Seamless Textures (Basic
author: Codezly
license: CC-BY-4.0
tags_global: [realistic, -codezly, -basic, -pack, -free]
notes: ''
files:
  CodezlyBasicTexturePack1(free)_1024_1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, yellow]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, yellow, gray]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_4.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, yellow, gray]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_5.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brown, yellow]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_6.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_7.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [orange, brown]
    tags_manual: []
  CodezlyBasicTexturePack1(free)_1024_8.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [red, brown, orange]
    tags_manual: []
